.blog_blocks ul li .content_block a.more-link{display: none;}
.widget_info form input[type="email"] {
    background-color: #2e2e2e;
    border: medium none;
    border-radius: 0;
    display: inline-block;
    height: 59px;
    max-width: 100%;
    padding-right: 15px;
    text-align: right;
    width: 100%;
}


.form_contact .left_content input[type="email"] {
    background: #2e2e2e none repeat scroll 0 0;
    border: medium none;
    box-sizing: border-box;
    color: #999999;
    display: inline-block;
    font-family: "Open Sans Hebrew",sans-serif !important;
    height: 55px;
    margin-bottom: 10px;
    padding-right: 15px;
    vertical-align: top;
    width: 48%;
}
.widget_info form input[type="submit"]{height: 61px !important;}
.widget_info form span .wpcf7-not-valid-tip{display:none;}
.widget_info form input.wpcf7-not-valid{border: 1px solid #ff0000;}
span.wpcf7-not-valid-tip{display:none !important;}
.form_contact .left_content input.wpcf7-not-valid{border: 1px solid #ff0000 !important;}




